## memoization 1.0-4

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 memoization.system $(DESTDIR)/usr/share/common-lisp/systems/
	cp -r Makefile  load-memoization.lisp  memoization-examples.lisp  memoization.lisp  package.lisp  \
		save-memo-table.lisp  \
		$(DESTDIR)/usr/share/common-lisp/repositories/memoization
